package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag747;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT747Creator;

/**
 * @author wuzhe
 * @date 2023/3/1
 */
public class Tag32BCreator extends AbsTagCreate {

     private MT747Creator mt747Creator;

    public Tag32BCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt747Creator= (MT747Creator) absMTCreator;
    }
    public  void creator()
    {
        handlerCurAmtCreator(mt747Creator,"increaseofDocumentaryCreditAmount");
    }
}
